.reset-container {
  border-radius: 2px;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;

  .reset_actions {
    margin: 18px;
    padding-top: 24px;
    border-top: 1px solid #DCDCDC;
    
    button {
      &:nth-child(2){
        margin-left: 20px;
      }
    }
  }
}